<?php 
  require "connectionDb.php";

if (isset($_POST['delete']) && isset($_POST['deleteid']) ){

echo $id = isset($_POST['deleteid']);

$del = "DELETE FROM customer WHERE id='$id'";

$db->exec($del);

 echo '<script>window.location.href="index.php"</script>';
}

 ?>
 <style type="text/css">
 	.deleteForm {
 		display: none;
 	}
 </style>
<div class="container deleteForm" id="deleteForm">
	<form action="" method="post">
 	<input type="number" name="deleteid" id="deleteid">
 	<input type="submit" name="delete">
 	</form>
</div>